uuid: fa779e69-d676-4418-a8b7-09306dd2680d
langcode: fr
status: true
dependencies:
  config:
    - node.type.note
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.note
target_entity_type_id: node
target_bundle: note
default_langcode: zxx
language_alterable: false
